إعـــــــلان

تقليص
لا يوجد إعلان حتى الآن.

مشكلة مع Gaim

تقليص
X
 
  • تصفية - فلترة
  • الوقت
  • عرض
إلغاء تحديد الكل
مشاركات جديدة

  • مشكلة مع Gaim

    السلام عليكم

    أنا مستخدم مبتدئ في لينكس وأواجه فيه صعوبات حقيقية في كل اتجاه ، أحاول حلها تدريجيا بواسطة التعليم من النت ..
    الآن ، بعد عناء مرير مع تنزيل Gaim على لينكس، تواجهني فيه مشكلتان.
    الأولى : حين أدخل حسابي على الياهو ، البرنامج يفتح بشكل عادي، لكن الغريب أن قائمة المتصلين غير ظاهرة، بمعنى أنه لا يظهر غير إطار نافذة البرنامج ولا يوجد أي من قائمة الاتصال ولا أستطيع الدخول على أحد .. رغم أنهم يمكنهم الدخول علي و اجراء حوار معهم !

    الثانية ، بخصوص دخول حسابي في الهوتميل، كلما حاولت الدخول عبر Gaim ، يعطيني رسالة خطأ مفادها أنه لتشغيل msn لا بد من توافر SSL Library ، حاولت البحث، قمت بتنزل ما يسمى OpenSSL من أحد المواقع و تنصيبه على الجهاز لكن للأسف المشكلة نفسها ..
    هل هناك من يدلني ؟

  • #2
    السلام عليك

    في القائمة الرئيسية menu اضغط لتفعيل كل من :
    show disconnected contact
    show empty group

    وإن شاء الله تُحل المشكلة

    تعليق


    • #3
      الأخ العزيز Choclatboy .. شكرا جزيلا لك ، ولتعاونك
      فعلا حلت مشكلة القائمة الخالية البيضاء في الGaim بالطريقة التي أشرت أنت لها ..
      شكرا لك
      لكن ما زالت مشكلتي في حساب msn
      تحديدا هذه هي رسالة الخطأ التي يوردها لي ال Gaim حين أرغب بالدخول بحساب msn .. وهي كالتالي :
      [SSL support is needed for MSN. Please install a supported SSL library. See http:gaim.sf.net/faq-ssl.php
      for more information ].

      الرجاء من كل من يستطيع المساعدة أن يقدمها .. تحياتي للجميع

      تعليق


      • #4
        السلام عليك
        هلا صفت لنا طريقة محاولتك تتبيث مكتبة Ssl وما هو اسم هذه المكتبة
        وما هي التوزيعة التي تستعمل؟

        تعليق


        • #5
          وعليك السلام .. أخي choclatboy بالنسبة للتوزيعة التي أستخدم هي SUSE 10.0 ، محاولتي لتركيب مكتبة SSL كانت عبثية نوعا ما ، لأنني قمت بمجرد البحث عنها ، لتحميلها ، وكمبتدئ في لينكس لم أستطيع ربما تركيبها بشكل صحيح او استخدام المطلوب حقا ، ما قمت بتحميله هو مكتبة OpenSSL 0.9.8d وذلك من موقع http://www.openssl.org ، قمت بتحميل المكتبة من النت ثم تنصيبها على الجهاز .. ولكن لم يتم حل المشكلة .. أتمنى معاونتك أخي تحياتي

          تعليق


          • #6
            السلام عليك

            لم أتعامل كثيرا مع توزيعة SUSE وبرنامجها YAST

            جرب هذا البرنامج aMSN

            قم بتثبيته عن طريق yast إذا كان هذا البرنامج يحتاج إلى مكتبات إضافية فسيتم تثبيتها تلقائيا

            بالتوفيق إن شاء الله

            تعليق


            • #7
              وعليك السلام أخي
              برنامج Amsn هو أول برنامج حاولت تنزيله .. نظرا لامكانياته العالية و دعم الكاميرا
              لكن مشكلته عويصة
              حين قملت بمحاولة تنزيله اخبرني بنقص بعض الحزم ، قمت بتحميلها لكن بقيت المشكلة هو حاجته لمكتبة glibc 2.4 و المتوفرة لدي هي glibc 2.3.5 ، حاولت تحديثها تركيبها .. فشلت
              مشكلة !

              تحياتي

              تعليق

              يعمل...
              X